import React from 'react';
export default function Brightness3Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M365-81q-21 0-42-2t-38-5q107-43 170-149t63-244q0-137-63-243T285-874q14-3 37-5t44-2q81 0 152.5 31.5t125.5 86T729-636t31 155-31.5 155-85 127.5-125.5 86T365-81" })));
}
